@charset "shift_jis";

/* CSS Document */

/* \tH[ */
input {
	font-size: 16px;
}
textarea {
	font-size: 16px;
}
select {
	font-size: 16px;
}
.select_size{
	height:28px;
}
.input_size{
	height:30px;
	padding-top:4px;
}
.setumeikai_yoyaku{
	border-collapse: collapse;
	width:700px;
}

.setumeikai_01 {
	width: 170px;
	background-color: #dfe4ee;
	font-weight: normal;
	font-size: 16px;
	line-height: 150% ;
	text-align: left;
	padding: 10px;
	border: 2px solid #979cbd;
	border-collapse: collapse;
	color: #000;
	width:190px;
}
.setumeikai_02 {
	background-color: #dfe4ee;
	font-weight: normal;
	font-size: 16px;
	line-height: 150% ;
	text-align: left;
	padding: 10px;
	border: 2px solid #979cbd;
	border-collapse: collapse;
}
.setumeikai_sousin {
	background-color: #090e35;
	border: 1px solid #090e35;
	border-collapse: collapse;
	height:40px;
}

.setumeikai_form_tel{
width:100%;
clear:both;
text-align:center;
margin:20px 0;
}

.setumeikai_form_tel:after { content: ""; display: block; clear: both; height:0; }

.setumeikai_form_tel ul{
padding:0 0 40px 0;
margin:0;
list-style:none;
}

.setumeikai_form_tel li{
float:left;
width:48%;
font-size:18px;
font-weight:bold;
margin:5px;
}

.setumeikai_form_tel li a{
display:block;
padding:10px;
}

.setumeikai_form_tel li a:hover{
background:#e5e5e5;
}

